## golang-github-d2r2-go-logger 0.0~git20210606.60e9d12

=== debian/changelog ===
golang-github-d2r2-go-logger (0.0~git20210606.60e9d12-4) unstable; urgency=medium

  * No-change upload to build on buildd.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 05 Sep 2021 18:16:17 +0200

golang-github-d2r2-go-logger (0.0~git20210606.60e9d12-3) unstable; urgency=medium

  * Fix binary package name to golang-github-d2r2-go-logger-dev

 -- Benjamin Drung <bdrung@debian.org>  Sat, 28 Aug 2021 13:19:01 +0200

golang-github-d2r2-go-logger (0.0~git20210606.60e9d12-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0

 -- Benjamin Drung <bdrung@debian.org>  Sat, 28 Aug 2021 13:05:28 +0200

golang-github-d2r2-go-logger (0.0~git20210606.60e9d12-1) unstable; urgency=medium

  * Initial release (Closes: #990894)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 10 Jul 2021 20:03:23 +0200
