=== debian/control ===
Source: golang-github-d2r2-go-logger
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-d2r2-go-logger
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-d2r2-go-logger.git
Homepage: https://github.com/d2r2/go-logger
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/d2r2/go-logger

Package: golang-github-d2r2-go-logger-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-d2r2-go-i2c-dev,
         golang-github-davecgh-go-spew-dev,
         ${misc:Depends}
Description: Go logger functionality with package-level logging separation (library)
 Functionality of this package is similar to logrus and other popular Go
 logging packages, but still the capabilities of this package are not as
 flexible and advanced as the mentioned popular packages.
 .
 One of the reasons for creating this library was the ability to log with more
 verbosity levels. For instance, it has Fatal, Panic, Error, Warning, Notify,
 Information and Debug levels, while others ordinary do not include Notify
 verbosity.
